@import "app-variables";
@import "app-mixins";
@import "mixins";

:host {
  display: inline-block;
}

.speaker {
  cursor: pointer;
  @include square(3rem);
  @include app-box-shadow;

  @include media-breakpoint-up(xxl) {
    @include square(4rem);
  }
}